﻿/* ----- GENERALI ----- */

* { margin: 0px; border: 0px none; padding: 0px; outline-style: none; }
body { width: 100%; text-align: center; font-family: Arial, Helvetica, Sans-Serif; background-image: url(../img/bg.jpg); background-repeat: repeat-y; background-position: center; background-position: top; color: White; font-size: 13px; }
h1 { color: Red; }
/*span { color: Red; font-size: 16px; font-weight: bold; }*/



/* ----- CENTRATURA ----- */

.contenitore { position: relative; margin: 0px auto; width: 1200px; text-align: left; }
.clear { clear: left; }

/* ----- FLAG ----- */
div.flag { position: absolute; top: 20px; left: 350px; z-index: 5000; }
    div.flag a { margin-left: 3px; }

div.flag2 { position: absolute; top: 20px; right: 120px; z-index: 5000; }
    div.flag2 a { margin-left: 3px; }




/* ----- HEADER ----- */

.header { width: 1200px; height: 660px; position: relative; }
div.anonimo { position: absolute; top: -50px; left: 170px; }

/* ----- LOGIN ----- */

div.logincss { position: absolute; top: 530px; right: 250px; width: 500px; padding: 5px; text-align: right; }
    div.logincss .username { width: 130px; height: 30px; padding-left: 10px; background-image: url(../img/bg_log.png); background-repeat: no-repeat; background-color: transparent; color: Gray; font-weight: bold; }
    div.logincss .password { width: 130px; height: 30px; padding-left: 10px; background-image: url(../img/bg_log.png); background-repeat: no-repeat; background-color: transparent; color: Gray; font-weight: bold; }
    div.logincss .bottonelogin { width: 55px; height: 30px; }
    div.logincss .loginError { padding: 5px 0; }

    div.logincss .autenticato { }




div.hiddenLogin { display: none; text-align: left; }
    div.hiddenLogin td.etichetta { font-weight: bold; width: 110px; color: #000000; }
    div.hiddenLogin .username { width: 130px; height: 30px; padding-left: 10px; background-image: url(../img/bg_log.png); background-repeat: no-repeat; background-color: transparent; color: Gray; font-weight: bold; }
    div.hiddenLogin .password { width: 130px; height: 30px; padding-left: 10px; background-image: url(../img/bg_log.png); background-repeat: no-repeat; background-color: transparent; color: Gray; font-weight: bold; }
    div.hiddenLogin .bottonelogin { width: 55px; height: 30px; }
    div.hiddenLogin .loginError { padding: 5px 0; }
    div.hiddenLogin div.lostPassword { padding-top: 10px; }
        div.hiddenLogin div.lostPassword a { color: #1F2120; font-weight: bold; }


/*
.lucchetto { width: 200px; height: 20px; display: block; margin-left: 80px; text-decoration: none; color: Gray; font-size: 11px; }*/




/* ----- MENU ----- */

.menu { width: 970px; padding: 0 0; margin-left: 130px; }
.nav { position: relative; float: left; }
    .nav li { float: left; list-style: none; margin-left: 12px; }
        .nav li a { position: relative; float: left; width: 100%; cursor: pointer; text-decoration: none; background-image: url('../img/bg_bianco.png'); }
            .nav li a.menu2 { background-image: url('../img/bg_rosso.png'); }
            .nav li a:hover { background-image: url('../img/bg_rosso.png'); }

h1.titoloCategoria { margin-bottom: 5px; }
div.descrizioneCategoria { background-image: url('../img/pixel50.png'); background-repeat: repeat; padding: 20px; }
div.instant { position: absolute; left: 10px; bottom: -180px; }

/* ----- BANNER ----- */

.banner { width: 960px; padding: 5px 5px; margin-left: 130px; margin-bottom: 20px; }
    .banner a.margine { margin-left: 20px; }

/* ----- FOOTER ----- */

.footer { width: 960px; height: 180px; margin-left: 125px; text-align: center; float: left; }
    .footer a.linkHome { background-image: url('../img/bianco.png'); display: inline-block; }
        .footer a.linkHome:hover { background-image: url('../img/rosso.png'); }
    .footer a { color: White; }

table.tft { width: 100%; }
    table.tft td.infofooter { font-size: 14px; line-height: 22px; padding: 0 5px; }
div.rta { border: 2px dotted #000; background-color: #fff; padding: 2px; margin: 10px auto; }
    div.rta a { color: #222; font-size: 16px; text-decoration: none; font-weight: bold; }
        div.rta a img { vertical-align: middle; }



.numpag { float: left; margin-left: 132px; width: 960px; height: 50px; }
    .numpag img { vertical-align: text-bottom; }
    .numpag .numero { font-size: 30px; color: #c0c0c0; }
    .numpag .selected { color: #f00; }


/* ----- TESTO ----- */

.testo { width: 970px; float: left; margin-left: 130px; margin-bottom: 20px; }

/* ----- MODULO VIDEO ----- */



.modulovideo { width: 910px; padding-left: 60px; height: 550px; background-image: url(../img/bg_modulo.png); float: left; margin-left: 132px; margin-bottom: 20px; }
    .modulovideo div.barrarossa { position: relative; height: 60px; }
        .modulovideo div.barrarossa div.titolo { position: absolute; left: 50px; font-size: 26px; top: 7px; }
            .modulovideo div.barrarossa div.titolo span.sottoTitolo { font-size: 16px; }
        .modulovideo div.barrarossa div.prezzo { position: absolute; right: 40px; font-size: 26px; top: 7px; }
            .modulovideo div.barrarossa div.prezzo img { vertical-align: text-bottom; margin-left: 5px; }

.immagini { height: 220px; }
    .immagini div.cornice2 { width: 270px; height: 210px; float: left; overflow: hidden; margin-right: 20px; margin-bottom: 5px; position: relative; }
        .immagini div.cornice2 img.foto { margin-top: -20px; }
        .immagini div.cornice2 img.hd { position: absolute; top: 5px; left: 10px; }

.descrizioni { height: 140px; }
    .descrizioni hr { margin: 5px 0px; border-bottom: 1px solid #fff; }
    .descrizioni div.testoVideo { padding: 5px 10px; width: 630px; height: 110px; background-image: url('../img/bg_testo.png'); float: left; margin-right: 20px; position: relative; overflow: auto; }
        .descrizioni div.testoVideo div.dataVideo { position: absolute; top: 8px; right: 10px; font-size: 18px; }
        .descrizioni div.testoVideo > span { color: #c51f03; font-size: 18px; }
    .descrizioni div.icone { padding: 5px 10px; width: 155px; height: 110px; font-size: 18px; background-image: url('../img/bg_durata.png'); float: left; }
        .descrizioni div.icone > hr { margin-bottom: 15px; }
        .descrizioni div.icone > span { color: #c51f03; }
        .descrizioni div.icone img { float: left; margin-right: 20px; }
.link-modello-video { color: #fff; text-decoration: none; font-size: 18px; }
    .link-modello-video:hover { text-decoration: underline; }
.bottoni { height: 90px; position: relative; }
    .bottoni div { float: left; margin-right: 15px; }
        .bottoni div.download { position: absolute; right: 50px; }

.videoLogin { padding: 8px 70px; font-weight: bold; text-align: right; }





/* ----- BUY VIDEO ----- */



.boyregistrazione { width: 344px; height: 505px; background-image: url(../img/boy_registrazione.png); z-index: 5; position: absolute; left: 970px; top: 700px; }
.boyregistrazione2 { width: 344px; height: 505px; background-image: url(../img/boy_registrazione2.png); z-index: 5; position: absolute; top: 700px; left: -100px; }




.infoimg { width: 250px; height: 200px; overflow: hidden; float: left; padding-top: 30px; }
.info { width: 510px; height: 210px; overflow: hidden; float: left; font-size: 22px; color: Black; padding-top: 20px; position: relative; }

/* Video Buy */

div.videoBuy { width: 785px; height: 460px; padding-left: 20px; background-image: url('../img/barra_rossa.png'); background-repeat: no-repeat; background-color: #fff; }
    div.videoBuy div.icona { padding: 15px 0; font-size: 22px; text-align: right; margin-bottom: 20px; }
        div.videoBuy div.icona > img { margin-right: 40px; vertical-align: middle; }
    div.videoBuy div.foto { width: 355px; height: 370px; float: left; }
        div.videoBuy div.foto img.maschera { position: absolute; top: 0; left: 0; }
        div.videoBuy div.foto .primaFoto { width: 335px; height: 263px; position: relative; overflow: hidden; background-color: #fff; float: left; margin-bottom: 20px; }
            div.videoBuy div.foto .primaFoto img.imgFoto { position: absolute; top: 7px; }

        div.videoBuy div.foto .altreFoto { width: 100px; height: 70px; position: relative; overflow: hidden; background-color: #fff; float: left; margin-right: 15px; }
            div.videoBuy div.foto .altreFoto img.imgFoto { position: absolute; top: -10px; }

    div.videoBuy div.info { float: left; width: 400px; height: 370px; padding-top: 0; }
        div.videoBuy div.info > span.titolo { font-size: 26px; color: #bc3a1c; }
        div.videoBuy div.info div.sottotitolo { font-size: 10px; display: block; height: 12px; padding: 2px 0; }
        div.videoBuy div.info hr { margin: 5px 0px; border-bottom: 1px solid #000; }
        div.videoBuy div.info > p { font-size: 12px; height: 70px; overflow: auto; }
        div.videoBuy div.info div.loginFill { font-size: 12px; font-weight: bold; margin-bottom: 5px; }
            div.videoBuy div.info div.loginFill img { vertical-align: middle; }
        div.videoBuy div.info div.tempo { color: #bc3a1c; font-size: 18px; padding: 5px 0; }
            div.videoBuy div.info div.tempo img { vertical-align: middle; }
    div.videoBuy div.utente { font-size: 13px; position: relative; }
        div.videoBuy div.utente span.etichetta { display: inline-block; width: 90px; font-weight: bold; }
        div.videoBuy div.utente .tutti { margin-bottom: 3px; background-image: url('../img/bg_login2.png'); font-size: 12px; padding: 2px; width: 116px; }
        div.videoBuy div.utente .UserName { }
        div.videoBuy div.utente .Password { }
        div.videoBuy div.utente .Email { }
        div.videoBuy div.utente div.messaggierrore { position: absolute; font-size: 12px; z-index: 100; padding: 5px; height: 12px; color: #f00; width: 380px; background-color: #fff; border: 2px dotted #0f2737; height: 50px; top: -70px; }
            div.videoBuy div.utente div.messaggierrore > p { margin-bottom: 5px; }
                div.videoBuy div.utente div.messaggierrore > p a { font-weight: bold; color: #0f2737; }
        div.videoBuy div.utente div.registratiContainer { text-align: center; }

        div.videoBuy div.utente .contactingCCP { display: none; position: absolute; z-index: 100; font-size: 20px; background-color: #fff; border: 2px dotted #0f2737; padding: 40px 55px; }
            div.videoBuy div.utente .contactingCCP img { vertical-align: middle; margin-left: 130px; }

.download-small { display: inline-block; width: 70px; height: 70px; color: #fff; padding-left: 50px; padding-top: 20px; text-decoration: none; }
    .download-small span { font-weight: bold; }

.download-full { display: inline-block; width: 90px; height: 70px; color: #fff; padding-left: 85px; padding-top: 20px; text-decoration: none; }
    .download-full span { font-weight: bold; }


.boxloggato { position: relative; }




/* ----- JOIN NOW ----- */

.joinow { width: 800px; height: 1050px; margin-left: 200px; position: relative; }
.boyjoin { width: 344px; height: 505px; background-image: url(../img/boy_registrazione.png); z-index: -5; position: absolute; left: 970px; top: 700px; }
.boyjoin2 { width: 344px; height: 505px; background-image: url(../img/boy_registrazione2.png); z-index: -5; position: absolute; top: 700px; left: -100px; }

div.tokenArea { height: 500px; margin-bottom: 20px; padding-top: 54px; background-image: url('../img/barrarossa.png'); background-repeat: no-repeat; color: #000; }
    div.tokenArea div.box { float: left; width: 380px; padding: 10px; background-color: #fff; margin-bottom: 2px; }
    div.tokenArea div.signup { padding-top: 15px; position: relative; }
        div.tokenArea div.signup > h2 { font-size: 14px; color: #ef8120; margin-bottom: 10px; }
        div.tokenArea div.signup > p { height: 115px; overflow: hidden; }
        div.tokenArea div.signup div.loginFill { font-size: 12px; font-weight: bold; margin-bottom: 5px; }
            div.tokenArea div.signup div.loginFill img { vertical-align: middle; }
        div.tokenArea div.signup span.etichetta { display: inline-block; width: 90px; font-weight: bold; }
        div.tokenArea div.signup .tutti { margin-bottom: 5px; background-image: url('../img/bg_login2.png'); font-size: 12px; padding: 2px; width: 116px; }
        div.tokenArea div.signup .UserName { }
        div.tokenArea div.signup .Password { }
        div.tokenArea div.signup .Email { }
        div.tokenArea div.signup div.contactingCCP { display: none; position: absolute; font-size: 20px; background-color: #fff; border: 2px dotted #0f2737; padding: 48px 45px; }
            div.tokenArea div.signup div.contactingCCP img { vertical-align: middle; margin-left: 140px; }
        div.tokenArea div.signup div.messaggierrore { position: absolute; font-size: 12px; z-index: 100; padding: 5px; height: 12px; color: #f00; width: 362px; background-color: #fff; border: 2px dotted #0f2737; height: 50px; top: 120px; }
            div.tokenArea div.signup div.messaggierrore > p { margin-bottom: 5px; }
div.registratiContainer { text-align: center; }
div.tokenArea div.signup div.messaggierrore > p a { font-weight: bold; color: #0f2737; }
div.tokenArea div.primo { border-right: 1px solid #000; width: 379px; }
div.tokenArea div.primi { height: 400px; overflow: hidden; }
div.tokenArea div.box div.titolo { font-size: 16px; border-bottom: 1px solid #000; font-weight: bold; }
    div.tokenArea div.box div.titolo img { vertical-align: middle; }
    div.tokenArea div.box div.titolo span { display: inline-block; width: 250px; }

table.tabellaToken { width: 365px; margin-bottom: 10px; }
    table.tabellaToken td { vertical-align: middle; font-size: 18px; padding: 4px 0; }
        table.tabellaToken td.bordo { border-top: 1px dotted #000; }
        table.tabellaToken td.sinistra { vertical-align: middle; border-right: 1px dotted #000; }
        table.tabellaToken td.destra { text-align: right; font-weight: bold; }


.listino2 { color: White; padding-top: 5px; }
    .listino2 td { padding: 8px 0px; width: 360px; text-align: center; font-size: 20px; border-right: 1px solid #000; background-image: url('../img/bg_bottone.png'); background-repeat: no-repeat; }
.listino input { margin-right: 4px; }
.listinodescrizione { float: left; width: 510px; height: 220px; overflow: hidden; padding-top: 10px; }



/* ----- GALLERY ----- */

.gallery { width: 600px; position: relative; margin: 0px auto; }
.titologallery { width: 595px; height: 45px; background-color: White; color: Red; font-size: 28px; font-weight: bold; padding-top: 5px; background-image: url(../img/bg_tit_gallery.jpg); }
.contenitoregallery { width: 600px; height: 490px; background-color: White; margin-top: 20px; background-image: url(../img/bg_gallery.jpg); }
.cornice { width: 90px; height: 90px; overflow: hidden; border: 2px solid black; background-color: Black; margin-left: 22px; margin-top: 22px; float: left; }



/* ----- WEBMASTER ----- */

.contwebmaster { width: 930px; margin-left: 110px; border: 2px dotted white; padding: 20px; }
    .contwebmaster a { color: Red; }



/* ----- LOGGEDIN ----- */

.autenticato { width: 300px; position: relative; text-align: left; margin-left: 180px; padding: 3px 10px; text-align: right; font-size: 18px; color: #fcfcfc; }
.autenticato-info { background-image: url('../img/sfondo-info.png'); background-repeat: no-repeat; font-size: 14px; padding: 5px; font-weight: bold; }
.autenticato img { vertical-align: middle; }
.autenticato a { color: #fff; }

.rosso { color: #e6b427; font-size: 16px; }



/* ----- AUTH ----- */

.auth { }
.messaggio { margin-left: 180px; }
    .messaggio img { margin-bottom: 20px; }
.anterpima { width: 850px; margin-left: 180px; }
.titanteprima { background-image: url(../img/tit_anteprima.png); background-repeat: no-repeat; padding: 5px 20px; font-size: 20px; }
.contanteprima { width: 810px; background-color: White; padding: 20px; margin-bottom: 10px; }
    .contanteprima p { color: Black; float: right; width: 360px; }
.errortxt { font-size: 32px; font-weight: bold; font-family: Trebuchet MS; }



/* ----- HOME ----- */

.bottonihome { margin-left: 150px; }
.testo2 { width: 970px; margin-left: 130px; margin-bottom: 30px; font-size: 15px; }
    .testo2 a { color: Red; font-weight: bold; }
.logo { margin-left: 140px; }


/* ----- ORDER ----- */
div.order { float: right; margin-right: 120px; height: 28px; margin-bottom: 5px; }
.allineamento { vertical-align: middle; }


#videoScelto { margin-left: 180px; width: 805px; color: Black; margin-top: 100px; color: White; }
.boxInterne { min-height: 500px; font-size: 14px; margin-bottom: 20px; }
    .boxInterne div.boxInterneInner { background-color: #fff; border: 1px solid #000; border-top: none; padding: 20px; color: #000; margin-bottom: 10px; }
        .boxInterne div.boxInterneInner h1 { margin-bottom: 25px; }
        .boxInterne div.boxInterneInner p { margin-bottom: 15px; font-weight: bold; }
        .boxInterne div.boxInterneInner span.etichetta { display: inline-block; margin-right: 5px; font-weight: bold; }
        .boxInterne div.boxInterneInner .email { width: 130px; height: 30px; padding-left: 10px; background-image: url(../img/bg_log.png); background-repeat: no-repeat; background-color: transparent; color: Gray; font-weight: bold; }
        .boxInterne div.boxInterneInner div.send { padding-top: 20px; }
        .boxInterne div.boxInterneInner p.loginFill { padding: 3px 0; }
            .boxInterne div.boxInterneInner p.loginFill img { vertical-align: middle; }
        .boxInterne div.boxInterneInner .EmailInfo { border: 1px solid #111; margin-bottom: 10px; }

        .boxInterne div.boxInterneInner .contactingCCP { border: 2px dotted #000; padding: 10px; position: relative; }
            .boxInterne div.boxInterneInner .contactingCCP img { position: absolute; right: 30px; bottom: 20px; }


/*boys.aspx*/

.figurina { width: 165px; height: 300px; float: left; margin-right: 19px; margin-left: 10px; }
    .figurina div.figurina-foto { height: 250px; width: 165px; overflow: hidden; }
    .figurina h4.figurina-nome { background-color: #2A2525; text-transform: uppercase; font-size: 16px; padding: 3px 0; text-align: center; }

/*boy.aspx*/

table.boy { width: 100%; background-color: #2A2525; }
    table.boy div.boy-foto { height: 250px; width: 200px; overflow: hidden; }
    table.boy td.titolo { height: 30px; width: 730px; border-bottom: 1px solid #fff; font-size: 16px; text-transform: uppercase; }
        table.boy td.titolo span { color: #c51f03; }
    table.boy td.descrizione { height: 140px; }
    table.boy td.icona { height: 80px; position: relative; }
        table.boy td.icona img { position: absolute; left: 50px; top: 30px; }

/*instruments.aspx*/
.strumento { width: 212px; height: 210px; float: left; margin-left: 11px; margin-right: 19px; }
    .strumento div.strumento-foto { width: 212px; height: 150px; overflow: hidden; }
    .strumento h4.strumento-nome { background-color: #2A2525; text-transform: uppercase; font-size: 16px; padding: 3px 0; text-align: center; }

table.tag { width: 100%; background-color: #2A2525; }
    table.tag div.tag-foto { width: 300px; height: 200px; overflow: hidden; }
    table.tag td.titolo { height: 30px; width: 640px; border-bottom: 1px solid #fff; font-size: 16px; text-transform: uppercase; }
        table.tag td.titolo span { color: #c51f03; }
    table.tag td.descrizione { height: 90px; }
    table.tag td.icona { height: 80px; position: relative; }
        table.tag td.icona img { position: absolute; left: 10px; top: 30px; }


/*Cart.aspx*/
.cart-container { }
.header-carrello { font-size: 24px; line-height: 24px; padding: 16px 10px; background-image: url('../img/sf-header-carrello.png'); background-repeat: repeat-x; }
.righe-carrello { background-color: #fff; }
.riga-carrello { padding: 0 10px; color: #0f0f0f; border-bottom: 1px solid #c8c8c8; }

.riga-carrello-img { float: left; overflow: hidden; height: 100px; padding: 10px 0; }
.riga-carrello-info { float: left; width: 504px; padding: 10px 10px; }
    .riga-carrello-info h2 { font-size: 15px; margin-bottom: 10px; position: relative; }
        .riga-carrello-info h2 a.link-cancella { position: absolute; right: 5px; top: 0; color: #a21201; font-weight: normal; font-size: 12px; }
.riga-carrello-info-descrizione { font-size: 12px; color: #6c6868; height: 62px; overflow: auto; }
.riga-carrello-info-footer { font-size: 14px; }
    .riga-carrello-info-footer label { color: #a21201; margin-right: 5px; }
    .riga-carrello-info-footer span { display: inline-block; width: 75px; color: #474545; }
    .riga-carrello-info-footer a { color: #474545; margin-right: 5px; text-decoration: none; }
        .riga-carrello-info-footer a:hover { text-decoration: underline; }
.riga-carrello-prezzo { float: left; width: 110px; padding-right: 20px; font-size: 32px; line-height: 130px; text-align: right; color: #474545; border-left: 1px solid #c8c8c8; }

.riga-carrello-dowload { float: left; width: 221px; padding: 16px 0px 16px 5px; border-left: 1px solid #c8c8c8; }
    .riga-carrello-dowload a.riga-carrello-dowload-link { background-position: center 0px; color: #a21201; display: inline-block; width: 71px; padding-top: 50px; height: 30px; text-align: center; background-repeat: no-repeat; }
    .riga-carrello-dowload a.SD { background-image: url('../img/SD_OFF.png'); }
        .riga-carrello-dowload a.SD:hover { background-image: url('../img/SD_ON.png'); }
    .riga-carrello-dowload a.DVD { background-image: url('../img/DVD_OFF.png'); }
        .riga-carrello-dowload a.DVD:hover { background-image: url('../img/DVD_ON.png'); }
    .riga-carrello-dowload a.HD { background-image: url('../img/HD_OFF.png'); }
        .riga-carrello-dowload a.HD:hover { background-image: url('../img/HD_ON.png'); }
    .riga-carrello-dowload div.scadenza { color: #a21201; font-size: 14px; }
        .riga-carrello-dowload div.scadenza span { color: #232523; font-size: 12px; }

.cart-checkout { color: #0f0f0f; border-bottom: 1px solid #c8c8c8; }
.cart-checkout-prezzo { padding: 8px 0; font-size: 22px; float: left; width: 180px; text-align: center; padding-right: 120px; }
    .cart-checkout-prezzo span.importo { font-size: 34px; color: #217f04; }
.cart-checkout-info { padding: 10px 0; font-size: 19px; line-height: 30px; float: left; width: 418px; }
    .cart-checkout-info span.importo { color: #217f04; }
    .cart-checkout-info span.cc { font-size: 12px; line-height: 12px; }
        .cart-checkout-info span.cc img { vertical-align: middle; }
.cart-checkout-action { float: left; padding: 15px; border-left: 1px solid #c8c8c8; }



/*buyvideo.aspx - basket*/
.multi { color: #000; }
    .multi h2 { margin-bottom: 10px; }
    .multi table {border-collapse:collapse;padding:0px;width:94%;margin-bottom:20px; }
        .multi table th {background-color:#bc3a1c;padding:5px;font-size:14px; }
        .multi table td {padding:5px; }
        .multi table .titolo {text-align:left; }
        .multi table .prezzo {text-align:right; }